Bug 617786 - Package Removal Request: ruby-activesupport
Summary: Package Removal Request: ruby-activesupport
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ruby-activesupport   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Mo Morsi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-23 23:53 UTC by Mo Morsi
Modified: 2010-08-25 04:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 04:28:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mo Morsi 2010-07-23 23:53:51 UTC
Description of problem:
As discussed on ruby-sig, both ruby-activesupport and rubygem-activesupport are present in Fedora and refer to the same project. 

Conforming to package guidelines, ruby-activesupport should be removed in favor of rubygem-activesupport (the steps to do so need to be done by the package maintainer)

http://lists.fedoraproject.org/pipermail/ruby-sig/2010-June/000201.html

Version-Release number of selected component (if applicable):
ruby-activesupport-2.0.1

Additional info:
Please follow these steps to retire the package

https://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

Comment 1 Fedora Admin XMLRPC Client 2010-08-17 23:06:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Mo Morsi 2010-08-25 04:28:18 UTC
Package retired in rawhide / F14 / F13.


Note You need to log in before you can comment on or make changes to this bug.